#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the internet menu

clear
echo "Hello $USER, this is a menu of internet tools on your computer?"
echo
echo "==========================================================================="
echo "  1 - elinks                 | 17 - "
echo "  2 - lynx                   | 18 - "
echo "  3 - mutt                   | 19 - "
echo "  4 - irssi                  | 20 - "
echo "  5 - ircII                  | 21 - "
echo "  6 - finch - IM             | 22 - "
echo "  7 - weather                | 23 - "
echo "  8 - archive website (wget) | 24 - "
echo "  9 -                        | 25 - apt submenu"
echo " 10 -                        | 26 - games submenu"
echo " 11 -                        | 27 - misc submenu"
echo " 12 -                        | 28 - shell submenu"
echo " 13 -                        | 29 - system submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "What would you like to do today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  elinks
  jmenuinternet.sh
  ;;
  2)
  lynx
  jmenuinternet.sh
  ;;
  3)
  mutt
  jmenuinternet.sh
  ;;
  4)
  irssi
  jmenuinternet.sh
  ;;
  5)
  ircii
  jmenuinternet.sh
  ;;
  6)
  finch
  jmenuinternet.sh
  ;;
  7)
  echo "$USER, what is your location code?"
  read wea
  echo "...getting weather."
  weather $wea
  echo "$USER press [ENTER] to return to menu."
  read null
  jmenuinternet.sh
  ;;
  8)
  echo "$USER, which website would you like to archive?"
  read arwg
  echo "now getting $arwg, this may take some time..."
  wget $arwg
  jmenuinternet.sh
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenugames.sh
  ;;
  27)
  jmenumisc.sh
  ;;
  28)
  jmenushell.sh
  ;;
  29)
  jmenusystem.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenuinternet.sh
  ;;
esac