#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the apt menu

clear
echo "Hello $USER, this is a menu of package managment tools on your computer?"
echo
echo "==========================================================================="
echo "  1 - update computer        | 17 - "
echo "  2 - aptitude               | 18 - "
echo "  3 - install package        | 19 - "
echo "  4 - remove package         | 20 - "
echo "  5 - search package         | 21 - "
echo "  6 - package description    | 22 - "
echo "  7 - update menus           | 23 - "
echo "  8 -                        | 24 - "
echo "  9 -                        | 25 - games submenu"
echo " 10 -                        | 26 - internet submenu"
echo " 11 -                        | 27 - misc submenu"
echo " 12 -                        | 28 - shell submenu"
echo " 13 -                        | 29 - system submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "What would you like to do today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  sudo japt.sh
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  2)
  aptitude
  jmenuapt.sh
  ;;
  3)
  echo "$USER, which package would you like to install?"
  read inst
  sudo aptitude install $inst << CONFIRM
y
CONFIRM
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  4)
  echo "$USER, which package would you like to install?"
  read rem
  sudo aptitude remove $rem << CONFIRM2
y
CONFIRM2
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  5)
  echo "$USER, which package would you like to search for?"
  read acs
  echo "now searching packages for $acs..."
  apt-cache search $acs | more
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  6)
  echo "$USER, which package would you like me to find?"
  read para
  echo "now searching package descriptions for $para..."
  ara $para | more
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  7)
  echo "$USER, now updating your menus..."
  sudo update-menus
  echo "...menus updated."
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenuapt.sh
  ;;
  25)
  jmenugames.sh
  ;;
  26)
  jmenuinternet.sh
  ;;
  27)
  jmenumisc.sh
  ;;
  28)
  jmenushell.sh
  ;;
  29)
  jmenusystem.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenuapt.sh
  ;;
esac