#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the game menu

clear
echo "Hello $USER, this is a menu of games installed on your computer?"
echo
echo "==========================================================================="
echo "  1 - angband                | 17 - "
echo "  2 - bastet - evil tetris   | 18 - "
echo "  3 - fortune                | 19 - "
echo "  4 - moon-buggy             | 20 - "
echo "  5 - ninvaders              | 21 - "
echo "  6 - scribble               | 22 - "
echo "  7 -                        | 23 - "
echo "  8 -                        | 24 - "
echo "  9 -                        | 25 - apt submenu"
echo " 10 -                        | 26 - internet submenu"
echo " 11 -                        | 27 - misc submenu"
echo " 12 -                        | 28 - shell submenu"
echo " 13 -                        | 29 - system submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "Which game would you like to play today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  angband
  jmenugames.sh
  ;;
  2)
  bastet
  jmenugames.sh
  ;;
  3)
  fortune
  echo "$USER, press [ENTER] to return to menu."
  read null
  jmenugames.sh
  ;;
  4)
  moon-buggy
  jmenugames.sh
  ;;
  5)
  ninvaders
  jmenugames.sh
  ;;
  6)
  scribble
  jmenugames.sh
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenuinternet.sh
  ;;
  27)
  jmenumisc.sh
  ;;
  28)
  jmenushell.sh
  ;;
  29)
  jmenusystem.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenugames.sh
  ;;
esac
  
