#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the misc menu

clear
echo "Hello $USER, this is a menu of misc programs installed on your computer?"
echo
echo "==========================================================================="
echo "  1 - view calendar          | 17 - "
echo "  2 - view today in history  | 18 - "
echo "  3 - view discordian date   | 19 - "
echo "  4 - juke                   | 20 - "
echo "  5 - mp3blaster             | 21 - "
echo "  6 - mpc                    | 22 - "
echo "  7 -                        | 23 - "
echo "  8 -                        | 24 - "
echo "  9 -                        | 25 - apt submenu"
echo " 10 -                        | 26 - games submenu"
echo " 11 -                        | 27 - internet submenu"
echo " 12 -                        | 28 - shell submenu"
echo " 13 -                        | 29 - system submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "Which program would you like to use today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  cal
  echo "$USER, please press [ENTER] to return to the menu."
  read null
  jmenumisc.sh
  ;;
  2)
  calendar | more
  echo "$USER, please press [ENTER] to return to the menu."
  read null
  jmenumisc.sh
  ;;
  3)
  ddate
  echo "$USER, please press [ENTER] to return to the menu."
  read null
  jmenumisc.sh
  ;;
  4)
  juke
  jmenumisc.sh
  ;;
  5)
  mp3blaster
  jmenumisc.sh
  ;;
  6)
  mpc
  jmenumisc.sh
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenugames.sh
  ;;
  27)
  jmenuinternet.sh
  ;;
  28)
  jmenushell.sh
  ;;
  29)
  jmenusystem.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenumisc.sh
  ;;
esac
  
