#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the shell menu

clear
echo "Hello $USER, this is a menu of shells installed on your computer?"
echo
echo "==========================================================================="
echo "  1 - bash                   | 17 - "
echo "  2 - csh - the UNIX C shell | 18 - "
echo "  3 - dash - debian almquist | 19 - "
echo "  4 - ksh - the korn shell   | 20 - "
echo "  5 - mksh - enhanced korn   | 21 - "
echo "  6 - pdksh - public domain  | 22 - "
echo "  7 - zsh - the z shell      | 23 - "
echo "  8 - aptsh - the apt shell  | 24 - "
echo "  9 - dos emulator           | 25 - apt submenu"
echo " 10 -                        | 26 - games submenu"
echo " 11 -                        | 27 - internet submenu"
echo " 12 -                        | 28 - misc submenu"
echo " 13 -                        | 29 - system submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "Which shell would you like to use today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  bash
  ;;
  2)
  csh
  ;;
  3)
  dash
  ;;
  4)
  ksh
  ;;
  5)
  mksh
  ;;
  6)
  pdksh
  ;;
  7)
  zsh
  ;;
  8)
  aptsh
  ;;
  9)
  dosemu
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenugames.sh
  ;;
  27)
  jmenuinternet.sh
  ;;
  28)
  jmenumisc.sh
  ;;
  29)
  jmenusystem.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenushell.sh
  ;;
esac
  
