#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the system menu

clear
echo "Hello $USER, this is a menu of system maintance programs on your computer?"
echo
echo "==========================================================================="
echo "  1 - run program            | 17 - "
echo "  2 - htop                   | 18 - "
echo "  3 - top                    | 19 - "
echo "  4 - midnight commander     | 20 - "
echo "  5 - vi file manager        | 21 - "
echo "  6 - who is on my computer  | 22 - "
echo "  7 - view directory         | 23 - "
echo "  8 - process status         | 24 - "
echo "  9 - view netstat           | 25 - apt submenu"
echo " 10 - find file              | 26 - games submenu"
echo " 11 -                        | 27 - internet submenu"
echo " 12 -                        | 28 - misc submenu"
echo " 13 -                        | 29 - shell submenu"
echo " 14 -                        | 30 - text submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "Which program would you like to use today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  echo "$USER, which program would you like to run?"
  read pr1
  $pr1
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  2)
  htop
  jmenusystem.sh
  ;;
  3)
  top
  jmenusystem.sh
  ;;
  4)
  mc
  jmenusystem.sh
  ;;
  5)
  vifm
  jmenusystem.sh
  ;;
  6)
  w
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  7)
  echo "$USER, which directory would you like to view?"
  read dir1
  ls -a $dir1 | more
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  8)
  ps
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  9)
  netstat | more
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  10)
  echo "$USER, which file would you like to locate?"
  read file1
  whereis $file1
  echo
  find $file1 | more
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenusystem.sh
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenugames.sh
  ;;
  27)
  jmenuinternet.sh
  ;;
  28)
  jmenumisc.sh
  ;;
  29)
  jmenushell.sh
  ;;
  30)
  jmenutext.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenusystem.sh
  ;;
esac
  
