#!/bin/bash
#this script written by jwlockhart
#this script is intended for use with the jmenu.sh as an expansion for the text menu

clear
echo "Hello $USER, this is a menu of text programs installed on your computer?"
echo
echo "==========================================================================="
echo "  1 - emacs                  | 17 - "
echo "  2 - nano                   | 18 - "
echo "  3 - vi                     | 19 - "
echo "  4 - joe                    | 20 - "
echo "  5 - view manpages          | 21 - "
echo "  6 - view help file         | 22 - "
echo "  7 - view info file         | 23 - "
echo "  8 - read file              | 24 - "
echo "  9 -                        | 25 - apt submenu"
echo " 10 -                        | 26 - games submenu"
echo " 11 -                        | 27 - internet submenu"
echo " 12 -                        | 28 - misc submenu"
echo " 13 -                        | 29 - shell submenu"
echo " 14 -                        | 30 - system submenu"
echo " 15 -                        | 31 - return to main menu"
echo " 16 -                        | 32 - return to command line "
echo "==========================================================================="
echo
echo "Which program would you like to use today?"
echo -n "$USER, please pick a number from the list and press [ENTER]:"
read data
case $data in
  1)
  emacs
  jmenutext.sh
  ;;
  2)
  echo "$USER, which file would you like to create or edit?"
  read nano1
  echo "what is its path?"
  read nano2
  nano $nano2/$nano1
  jmenutext.sh
  ;;
  3)
  vi
  jmenutext.sh
  ;;
  4)
  joe
  jmenutext.sh
  ;;
  5)
  echo "$USER, which manpage would you like to view?"
  read man1
  echo "now getting $man1."
  man $man1
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenutext.sh
  ;;
  6)
  echo "$USER, which built in command would you like to view help for?"
  read help1
  echo "getting help file for $help1"
  help $help1
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenutext.sh
  ;;
  7)
  echo "$USER, which info file would you like to view?"
  read info1
  echo "now getting info on $info1."
  info $info1
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenutext.sh
  ;;
  8)
  echo "$USER, what is the path and file name of the file you wish to view?"
  read cat1
  cat $cat1 | more
  echo "$USER, press [ENTER] to return to the menu."
  read null
  jmenutext.sh
  ;;
  25)
  jmenuapt.sh
  ;;
  26)
  jmenugames.sh
  ;;
  27)
  jmenuinternet.sh
  ;;
  28)
  jmenumisc.sh
  ;;
  29)
  jmenushell.sh
  ;;
  30)
  jmenusystem.sh
  ;;
  31)
  jmenu.sh
  ;;
  32)
  echo "Goodbye $USER, now exiting to the command line..."
  ;;
  *)
  jmenutext.sh
  ;;
esac
  
